appId: com.toughra.ustadmobile2
---
# this flow to login to app
 # Test parameters needs to provide for this test :
  # 1) USERNAME : provide the user name : 'admin' by default
  # 2) PASSWORD : provide user password : 'testppass' by default
- tapOn: "Username"
- inputText: ${USERNAME}
- tapOn: "Password"
- inputText: ${PASSWORD}
- hideKeyboard
- tapOn: "LOGIN"
